@import "../../shared/scss/color.scss";

.home {
  background-color: $background-color;
  padding: 20px;
  border-radius: 7px;
  .data-box {
    display: block;

    .data {
      display: inline-block;
      width: 33.33%;
      padding: 10px;
      div {
        background-color: #eeeeee;
        padding: 10px 14px;
        border-radius: 7px;
      }
      span {
        font-size: 14px;
        font-weight: bold;
        color: $black-color;
        display: inline-block;
      }
      p {
        font-size: 12px;
        font-weight: bold;
        color: $description-color;
        display: inline-block;
        padding-right: 9px;
      }
      &:last-child {
        width: 100%;
        display: block;
        p {
          padding-top: 4px;
          line-height: 2;
        }
      }
    }
  }
}

.loader {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba($color: white, $alpha: 1);
  z-index: 9999999;
  transition: 0.5s all;
}
